﻿@charset "utf-8";
/* CSS Document */

/*================基本样式重置================*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,input,textarea,article,aside,canvas,details,embed,figure,figcaption, hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video,button{margin:0;padding:0;border:0;vertical-align:baseline;}
/* HTML5 display-role reset for older browsers */
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
html,body{font-family:"Microsoft YaHei",Helvetica,Arial,sans-serif;-webkit-text-size-adjust:none;}
/*html, body{height:100%;}*/
html{overflow-x:hidden;overflow-y:auto;}/*用来隐藏（ie7）html的滚动条*/
body{font-size:12px;color:#333;background:#FFF;zoom:1;}
.page-Chinese{font-family:"Microsoft YaHei";}
.page-English{font-family:"Arial";}
ol,ul{list-style:none;}
blockquote,q{quotes:none;}
a{text-decoration:none;/*-moz-transition:all 200ms ease;-webkit-transition:all 200ms ease;-o-transition:all 200ms ease;transition:all 200ms ease;*/}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
textarea,select{resize:none;font-family:"Microsoft YaHei",Helvetica,Arial,sans-serif;}
input{font-family:"Microsoft YaHei",Helvetica,Arial,sans-serif;}
img{max-width:100%;}
a,img,input{border:0 none;}
input,select,textarea{-webkit-border-radius:0px;-om-border-radius:0px;}
[type="text"],[type="submit"],[type="button"],[type="number"],textarea{-webkit-appearance:none;-moz-appearance:none;}
img,input{border:0 none;}
a:hover{text-decoration:none;}
a:focus,input:focus{outline:0 none;}
b,h1,h2,h3,h4,h5,h6{font-weight:100;}
em,i{font-style:normal;}
textarea{resize:none;font-size:1em;border:0 none;} /*去掉火狐和谷歌浏览器的Textarea改变尺寸大小功能*/
.Fillet{border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;box-shadow:0px 0px 8px #999;}
/*清除浮动*/
.clearfix:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;}
.clearfix{*zoom:1;zoom:1;}
.clear{clear:both;height:0px;width:100%;visibility:hidden;}
/*定位 显示*/
.fl{float:left;display:inline;}
.fr{float:right;display:inline;}
a{color:#666;}
/* 时间动作 */
.bgTran{transition-property:all;transition-duration:300ms;transition-timing-function:ease;}
.shadow{-moz-box-shadow:3px 3px 4px #000;-webkit-box-shadow:3px 3px 4px #000;box-shadow:3px 3px 4px #000;}
.tran{transition:all .2s;}
/* 旋转效果 */
.rotate2D{-webkit-animation:load 2s linear 0s infinite;-moz-animation:load 0s linear 1s infinite;-ms-animation:load 2s linear 0s infinite;-o-animation:load 2s linear 0s infinite;animation:load 2s linear 0s infinite;}
/* 定义变量 */
@-webkit-keyframes load{0%{transform:rotate(0);-ms-transform:rotate(0);/* IE 9 */-webkit-transform:rotate(0);/* Safari and Chrome */-o-transform:rotate(0);/* Opera */-moz-transform:rotate(0);/* Firefox */}100%{transform:rotate(360deg);-ms-transform:rotate(360deg);/* IE 9 */-webkit-transform:rotate(360deg);/* Safari and Chrome */-o-transform:rotate(360deg);/* Opera */	-moz-transform:rotate(360deg);/* Firefox */	}}
/* 鼠标滑过旋转 2D 360° */
.HRotate2D{transition:all 0.5s ease-out 0.1s;}
.HRotate2D:hover{-webkit-transform:rotate(360deg); -moz-transform:rotate(360deg);}
/* 鼠标滑过旋转 3D 360° */
.HRotate3D{transition:all 0.5s ease-out 0.1s;}
.HRotate3D:hover{transform:rotateY(360deg);-webkit-transform:rotateY(360deg); /* Safari and Chrome */-moz-transform:rotateY(360deg); /* Firefox */}
/* 阴影 */
.shadow{box-shadow:2px 2px 3px #ccc;}

/*
*   IE 6支持 PNG CSS 样式  color:#0770b1;
*   background:url(../images/logo.png) no-repeat 0 0;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/logo.png",sizingMethod='crop');_background:none;
*/
/*#1{color:#333;}*/ /* Moz */
/** html #1{color:#666;}*/ /* IE6 */
/**+html #1{color:#999;}*/ /* IE7 */

/*================定义通用样式================*/
.w100{width:100%}
.w50{width:50%;}
.maxW{max-width:1920px;}
.w{width:1200px;margin:0 auto;}
.n_w{width:752px;margin:0 auto;}
.ww{width:1200px;}
.tcc{text-justify:auto;text-align:justify;}/*文本两端对齐*/
.twb{word-wrap:break-word;word-break:normal;}/*允许长单词换行到下一行*/
.tof{text-overflow:ellipsis;}/*文字超出显示 ...*/
.webC{color:#32456f}/*网站文字主颜色*/
.cw{color:#FFF;}
.cy{color:#fff600;}
.co{color:#fc9a0e;}
.cb{color:#57a5dc;}
.cBrown{color:#801b1b;}
.c3{color:#333;}
.c6{color:#666;}
.c9{color:#999;}
.tl{text-align:left;}
.tr{text-align:right;}
.tc{text-align:center;}
.ti1{text-indent:1em;}
.ti2{text-indent:2em;}
.fz14{font-size:14px;}
.fz16{font-size:16px;}
.fz18{font-size:18px;}
.fz20{font-size:20px;}
.fz22{font-size:22px;}
.fz24{font-size:24px;}
.nb{font-weight:100;}
.hide{display:none;}
.dblock{display:block;}
.undline:hover{text-decoration:underline;}
.of_h{overflow:hidden;}
/*.icon{background:url(../images/icon_bg.png) no-repeat;}*/
a img.opacity{filter:alpha(opacity=100);opacity:1;-moz-opacity:1;} 
a:hover img.opacity{filter:alpha(opacity=80);opacity:0.8;-moz-opacity:0.8;}
.Red{color:#ff0000;}
.Black{color:#333;}
.Gray{color:#999;}
.bor{border:solid 1px #d2d2d2;}
.borbtm{border-bottom:solid 1px #d6d6d6;}
.mg{margin:0 auto;}
.mt5{margin-top:5px;}.mt10{margin-top:10px;}.mt15{margin-top:15px;}.mt20{margin-top:20px;}.mt25{margin-top:25px;}.mt30{margin-top:30px;}.mt35{margin-top:35px;}.mt40{margin-top:40px;}.mt45{margin-top:45px;}.mt50{margin-top:50px;}.mt55{margin-top:55px;}.mt60{margin-top:60px;}.mt65{margin-top:65px;}.mt70{margin-top:70px;}.mt75{margin-top:75px;}.mt80{margin-top:80px;}.mt85{margin-top:85px;}.mt90{margin-top:90px;}.mt95{margin-top:95px;}.mt100{margin-top:100px;}
.mr5{margin-right:5px;}.mr10{margin-right:10px;}.mr15{margin-right:15px;}.mr20{margin-right:20px;}.mr25{margin-right:25px;}.mr30{margin-right:30px;}.mr35{margin-right:35px;}.mr40{margin-right:40px;}.mr45{margin-right:45px;}.mr50{margin-right:50px;}.mr55{margin-right:55px;}.mr60{margin-right:60px;}.mr65{margin-right:65px;}.mr70{margin-right:70px;}.mr75{margin-right:75px;}.mr80{margin-right:80px;}.mr85{margin-right:85px;}.mr90{margin-right:90px;}.mr95{margin-right:95px;}.mr100{margin-right:100px;}
.mb5{margin-bottom:5px;}.mb10{margin-bottom:10px;}.mb15{margin-bottom:15px;}.mb20{margin-bottom:20px;}.mb25{margin-bottom:25px;}.mb30{margin-bottom:30px;}.mb35{margin-bottom:35px;}.mb40{margin-bottom:40px;}.mb45{margin-bottom:45px;}.mb50{margin-bottom:50px;}.mb55{margin-bottom:55px;}.mb60{margin-bottom:60px;}.mb65{margin-bottom:65px;}.mb70{margin-bottom:70px;}.mb75{margin-bottom:75px;}.mb80{margin-bottom:80px;}.mb85{margin-bottom:85px;}.mb90{margin-bottom:90px;}.mb95{margin-bottom:95px;}.mb100{margin-bottom:100px;}
.ml5{margin-left:5px;}.ml10{margin-left:10px;}.ml15{margin-left:15px;}.ml20{margin-left:20px;}.ml25{margin-left:25px;}.ml30{margin-left:30px;}.ml35{margin-left:35px;}.ml40{margin-left:40px;}.ml45{margin-left:45px;}.ml50{margin-left:50px;}.ml55{margin-left:55px;}.ml60{margin-left:60px;}.ml65{margin-left:65px;}.ml70{margin-left:70px;}.ml75{margin-left:75px;}.ml80{margin-left:80px;}.ml85{margin-left:85px;}.ml90{margin-left:90px;}.ml95{margin-left:95px;}.ml100{margin-left:100px;}
.pt5{padding-top:5px;}.pt10{padding-top:10px;}.pt15{padding-top:15px;}.pt20{padding-top:20px;}.pt25{padding-top:25px;}.pt30{padding-top:30px;}.pt35{padding-top:35px;}.pt40{padding-top:40px;}.pt45{padding-top:45px;}.pt50{padding-top:50px;}.pt55{padding-top:55px;}.pt60{padding-top:60px;}.pt65{padding-top:65px;}.pt70{padding-top:70px;}.pt75{padding-top:75px;}.pt80{padding-top:80px;}.pt85{padding-top:85px;}.pt90{padding-top:90px;}.pt95{padding-top:95px;}.pt100{padding-top:100px;}
.pr5{padding-right:5px;}.pr10{padding-right:10px;}.pr15{padding-right:15px;}.pr20{padding-right:20px;}.pr25{padding-right:25px;}.pr30{padding-right:30px;}.pr35{padding-right:35px;}.pr40{padding-right:40px;}.pr45{padding-right:45px;}.pr50{padding-right:50px;}.pr55{padding-right:55px;}.pr60{padding-right:60px;}.pr65{padding-right:65px;}.pr70{padding-right:70px;}.pr75{padding-right:75px;}.pr80{padding-right:80px;}.pr85{padding-right:85px;}.pr90{padding-right:90px;}.pr95{padding-right:95px;}.pr100{padding-right:100px;}
.pb5{padding-bottom:5px;}.pb10{padding-bottom:10px;}.pb15{padding-bottom:15px;}.pb20{padding-bottom:20px;}.pb25{padding-bottom:25px;}.pb30{padding-bottom:30px;}.pb35{padding-bottom:35px;}.pb40{padding-bottom:40px;}.pb45{padding-bottom:45px;}.pb50{padding-bottom:50px;}.pb55{padding-bottom:55px;}.pb60{padding-bottom:60px;}.pb65{padding-bottom:65px;}.pb70{padding-bottom:70px;}.pb75{padding-bottom:75px;}.pb80{padding-bottom:80px;}.pb85{padding-bottom:85px;}.pb90{padding-bottom:90px;}.pb95{padding-bottom:95px;}.pb100{padding-bottom:100px;}
.pl5{padding-left:5px;}.pl10{padding-left:10px;}.pl15{padding-left:15px;}.pl20{padding-left:20px;}.pl25{padding-left:25px;}.pl30{padding-left:30px;}.pl35{padding-left:35px;}.pl40{padding-left:40px;}.pl45{padding-left:45px;}.pl50{padding-left:50px;}.pl55{padding-left:55px;}.pl60{padding-left:60px;}.pl65{padding-left:65px;}.pl70{padding-left:70px;}.pl75{padding-left:75px;}.pl80{padding-left:80px;}.pl85{padding-left:85px;}.pl90{padding-left:90px;}.pl95{padding-left:95px;}.pl100{padding-left:100px;}

.icon{background:url(../images/icon.png) no-repeat;}
.icon1{background-position:0px 7px;padding-left:20px}
.icon2{background-position:0px -20px;padding-left:22px}

/* 背景 */
.bgF5{background:#F5F5F5;}

.borLine{border:1px solid #dfe6ee;}
.borL{border-left:1px solid #dfe6ee;}
.borR{border-right:1px solid #dfe6ee;}
.borT{border-top:1px solid #dfe6ee;}
.borB{border-bottom:1px solid #dfe6ee;}

/*================= 新闻详细页 ===================*/
.article_box{overflow:hidden;}
.article_tit{width:100%;line-height:50px;text-align:center;font-size:20px;color:#333;font-family:microsoft yahei;}
.article_time{line-height:30px;clear:both;text-align:center;background:url(../images/news_details_line.png) no-repeat center bottom;padding-bottom:31px;color:#999;}
.article_content{width:100%;overflow:hidden;clear:both;padding:10px 0 25px 0;line-height:28px;color:#555;font-size:16px;}
.article_content img{max-width:670px;}
.article_content .imgs{max-width:670px;margin:15px auto;text-align:center;}
p.ml10{text-indent:25px;font-size:14px;}
.article_sh{width:100%;padding:20px 0;float:left;}
.article_sh .left{width:60%;float:left;margin:0;}
.article_sh .left p{width:100%;float:left;margin:5px 0 0 0;color:#333;line-height:22px;}
.article_sh .left p a{color:#666;}
.article_sh .right{width:240px;float:right;margin:10px 0 0 0;}

/*================= 返回顶部 ===================*/
#goTop{bottom:100px;right:20px;width:45px;position:fixed;z-index:99999}
#goTop #back_top{background:url(../images/side-bar-btn.png) no-repeat;width:45px;height:45px;background-position:0 0;display:block}
#goTop #back_top:hover{background-position:-50px 0}
#goTop .two_code{margin-top:5px;background:url(../images/side-bar-btn.png) no-repeat;width:45px;height:45px;background-position:0 -50px;display:block}
#goTop .two_code:hover{background-position:-50px -50px}
#goTop .collect{margin-top:5px;background:url(../images/side-bar-btn.png) no-repeat;width:45px;height:45px;background-position:0 -101px;display:block}
#goTop .collect:hover{background-position:-50px -101px}
#goTop .pop_code{bottom:0;_bottom:-1px;right:50px;height:240px;width:240px;position:absolute;z-index:9}
#goTop .pop_code .code_con{background:#fff;box-shadow:0 0 1px rgba(34,25,25,0.1);-webkit-box-shadow:rgba(34,25,25,0.1) 0 0 1px;border:1px solid #e6e4e4;text-align:center;padding:7px}
#goTop .pop_code .code_con b{display:block;font-size:14px;margin-top:6px;color:#666}

/*================= Swiper ===================*/
.swiper-container {width:100%;height:100%;}
.swiper-slide {text-align:center;font-size:18px;background:#fff;/* Center slide text vertically */display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;-webkit-align-items:center;align-items:center;}


/*================= TopBox ===================*/
.TopBox{background:#2a9ee9;}
.TopBox,.TopBox .Top{height:122px;}
.TopBox .Top .logo,.TopBox .Top .logo img{width:610px;height:122px;}
.TopBox .searBox{width:364px;padding-top:33px;}
.TopBox .searBox h3.link{text-align:right;height:20px;line-height:20px;}
.TopBox .searBox h3.link a{color:#FFF;display:inline-block;margin:0 8px;padding-left:20px;background:url(../images/Icon.png) no-repeat;}
.TopBox .searBox h3.link a.home{background-position:-2px -12px;}
.TopBox .searBox h3.link a.cact{background-position:-3px -50px;}
.TopBox .searBox h3.link a:hover{text-decoration:underline;}
.TopBox .searBox .Search{height:37px;background:url(../images/search_bg.png) no-repeat;}
.TopBox .searBox .Search input{float:left;background:url(../images/search_bg.png) 0px -45px no-repeat;}
.TopBox .searBox .Search input.txt{margin-left:13px;width:300px;height:20px;padding:9px 0 8px;font-size:14px;color:#F0F0F0;}
.TopBox .searBox .Search input.btn{margin-left:12px;width:35px;height:35px;margin-top:3px;cursor:pointer;}
/*---------------------- Menus ---------------------*/
.TopMenu{position:relative;background:#0072bc;z-index:99;}
.TopMenu .MenuBox{position:relative;z-index:999;}
.TopMenu .MenuBox,.TopMenu .MenuBox ul{height:43px;}
.TopMenu .MenuBox ul li{position:relative;float:left;width:150px;background:url(../images/menuLine.jpg) right center no-repeat;}
.TopMenu .MenuBox ul li,.TopMenu .MenuBox ul li a{line-height:43px;}
.TopMenu .MenuBox ul li.thisli,.TopMenu .MenuBox ul li.HoverLi{background:url(../images/menuLine.jpg) right center #1184ce no-repeat;}
.TopMenu .MenuBox ul li.bgNone{background:none;}
.TopMenu .MenuBox ul li a{display:block;color:#5b5b5b;text-align:center;font-weight:700;}
.TopMenu .MenuBox ul li a span,.TopMenu .MenuBox ul li a em{display:block;color:#FFF;}
.TopMenu .MenuBox ul li a span{font-size:14px;}
.TopMenu .MenuBox ul li.thisli>a span,.TopMenu .MenuBox ul li:hover>a span{color:#FFF;}
/*---------------------- Nodes ---------------------*/
.TopMenu .NodeBgBox{position:absolute;left:0;top:43px;width:100%;height:0px;overflow:hidden;}
.TopMenu .NodeBgBox,.TopMenu .NodeBgBox .Nodes ul.HoverLi{background:url(../images/NodeBg_bg.png) repeat;}
.TopMenu .NodeBgBox .Nodes{position:relative;}
.TopMenu .NodeBgBox .Nodes ul{position:absolute;top:0;width:150px;padding:10px 0;}
.TopMenu .NodeBgBox .Nodes ul li{height:32px;line-height:32px;text-align:center;}
.TopMenu .NodeBgBox .Nodes ul li a{display:inline-block;padding:0 10px;color:#FFF;font-size:14px;font-weight:100;}
.TopMenu .NodeBgBox .Nodes ul li:hover a{/*text-decoration:underline;*/color:#ffa34c;}
/* 首页-- banner样式 */
.banner{position:relative;z-index:1;width:100%;}
.banner,.banner .bannerIndex,.banner .bannerIndex ul,.banner .bannerIndex ul li,.banner .bannerIndex ul li img{height:384px;}
.banner .bannerIndex,.banner .bannerIndex ul li,.banner .bannerIndex ul li img{width:100%}
.banner .bannerIndex{position:relative;overflow:hidden;z-index:1;/*left:-351.5px;*/}
/*================= TopBox ===================*/
.HeadlinesBox{margin-top:27px;background:#f5fbff;border:1px solid #c6e6fc;}
.HeadlinesBox,.HeadlinesBox .Headlines{height:85px;}
.HeadlinesBox .Headlines{font-size:42px;line-height:85px;width:662px;padding-left:100px;background:url(../images/Headlines_bg.png) 28px 19px no-repeat;overflow:hidden;}
.HeadlinesBox .Headlines a{color:#0169a2;font-weight:700;}
.HeadlinesBox .Headlines a:hover{text-decoration:underline;}
.HeadlinesBox .HeadList{width:353px;margin-right:18px;margin-top:19px;}
.HeadlinesBox .HeadList p{line-height:24px;font-size:14px;overflow:hidden;}
.HeadlinesBox .HeadList p a{color:#333;}
.HeadlinesBox .HeadList p a:hover{text-decoration:underline;}


/*================= NewsIndex ===================*/
.NewsIndex{margin-top:24px;overflow:hidden;}
.NewsIndex,.NewsIndex .C01_Left,.NewsIndex .C01_Right{height:346px;}
.NewsIndex .C01_Left{width:730px;}
/* 首页-- banner样式 */
.NewsIndexBanner{position:relative;z-index:1;}
.NewsIndexBanner,.NewsIndexBanner .bannerIndex,.NewsIndexBanner .bannerIndex ul,.NewsIndexBanner .bannerIndex ul li,.NewsIndexBanner .bannerIndex ul li img{height:346px;}
.NewsIndexBanner,.NewsIndexBanner .bannerIndex,.NewsIndexBanner .bannerIndex ul li,.NewsIndexBanner .bannerIndex ul li a img{width:600px;}
.NewsIndexBanner .bannerIndex{position:relative;overflow:hidden;z-index:1;}
.NewsIndexBanner .bannerIndex ul{position:absolute;z-index:10;left:0px;top:0px;}
.NewsIndexBanner .bannerIndex ul li,.NewsIndexBanner .bannerIndex ul li img{width:600px;}
.NewsIndexBanner .bannerIndex ul li{float:left;}
/* 首页-- NewsIndexBanner切换按钮样式 */
.NewsIndexBanner .b_c_dian{position:absolute;overflow:hidden;width:125px;top:0px;right:-130px;z-index:100;text-align:center;}
.NewsIndexBanner .b_c_dian a{display:block;margin:0 5px;cursor:pointer;border:2px solid #dfe6ee;margin-bottom:8.5px;}
.NewsIndexBanner .b_c_dian a.thisa{border:2px solid #1dadd1;}
.NewsIndexBanner .b_c_dian a,.NewsIndexBanner .b_c_dian a img{width:114px;height:76px;}
/* 左右按钮 */
.NewsIndexBanner .ban_btn,.NewsIndexBanner .ban_btn b,.NewsIndexBanner .ban_btn img{position:absolute;}
.NewsIndexBanner .ban_btn,.NewsIndexBanner .ban_btn b{display:block;width:38px;height:69px;}
.NewsIndexBanner .ban_btn{top:140px;z-index:9999;}
.NewsIndexBanner .ban_btn b{display:none;z-index:99;}
.NewsIndexBanner .ban_btn img{left:0px;top:0px;z-index:9;}
.NewsIndexBanner .banner_l{left:0px;background:url(../images/banner_btn.png) 0 0 no-repeat;}
.NewsIndexBanner .banner_l:hover,.NewsIndexBanner .banner_r:hover{opacity:0.65;}
/*.NewsIndexBanner .banner_l b{background:url(../images/banner_btn.png) -76px 0 no-repeat;}*/
.NewsIndexBanner .banner_r{right:0px;background:url(../images/banner_btn.png) -38px 0 no-repeat;}
/*.NewsIndexBanner .banner_r b{background:url(../images/banner_btn.png) -114px 0 no-repeat;}*/
.NewsIndexBanner .BanTitle{position:absolute;left:0;bottom:0;width:100%;height:49px;line-height:49px;background:url(../images/Banner_title_bg.png) repeat;z-index:99;}
.NewsIndexBanner .BanTitle p{padding-left:25px;color:#FFF;font-size:16px;}
/* 右侧新闻选项卡 */
.NewsIndex .C01_Right{width:450px;}
.NewsIndex .C01_Right h3.title{border-bottom:1px solid #2a9ee9;overflow:hidden;}
.NewsIndex .C01_Right h3.title,.NewsIndex .C01_Right h3.title span{height:29px;line-height:29px;}
.NewsIndex .C01_Right h3.title span,.NewsIndex .C01_Right h3.title span em{display:block;}
.NewsIndex .C01_Right h3.title span{float:left;padding-right:10px;margin-right:10px;}
.NewsIndex .C01_Right h3.title span em{width:130px;text-align:center;color:#3c3c3c;cursor:pointer;}
.NewsIndex .C01_Right h3.title span.this{background:url(../images/Icon.png) 95px -98px no-repeat;}
.NewsIndex .C01_Right h3.title span.this em{background:#2a9ee9;color:#FFF;}
.NewsIndex .C01_Right h3.title span.this em a{color:#FFF;}

/*================= 新闻列表 ===================*/
/* NewsList01 */
ul.NewsList01 li{height:28px;line-height:28px;overflow:hidden;padding-left:30px;background:url(../images/Icon.png) 2px -142px no-repeat;}
ul.NewsList01 li a{float:left;color:#696969;font-size:14px;}
ul.NewsList01 li span{color:#999;}
ul.NewsList01 li a:hover{text-decoration:underline;}
ul.NewsList01 li.first{height:80px;background:none;}
ul.NewsList01 li.first a{float:none;}
ul.NewsList01 li.first h3{line-height:28px;font-size:16px;text-align:center;}
ul.NewsList01 li.first h3 a{color:#ff6600;}
ul.NewsList01 li.first p{text-indent:2em;line-height:22px;}
ul.NewsList01 li.first p a{color:#ff0000;}
/* NewsList02 */
ul.NewsList02 li{height:28px;line-height:28px;overflow:hidden;padding-left:30px;background:url(../images/Icon.png) 4px -305px no-repeat;}
ul.NewsList02 li a{color:#696969;font-size:14px;}
ul.NewsList02 li a:hover{text-decoration:underline;}
/* NewsList03 */
.NewsList03{padding-left:16px;}
.NewsList03 ul li{height:35px;line-height:35px;padding-left:28px;overflow:hidden;background:url(../images/Icon1.png) 0px -562px no-repeat;}
.NewsList03 ul li a{color:#444;font-size:14px;}
.NewsList03 ul li a:hover{text-decoration:underline;}
.NewsList03 ul li span{float:right;color:#999;}
.NewsList03 ul li.first{height:145px;padding-left:0;border-bottom:1px dashed #a9a9a9;background:none;margin-bottom:10px}
.NewsList03 ul li.first .imgBox{background:url(../images/news_list03_bg.png) no-repeat;width:182px;height:139px;}
.NewsList03 ul li.first .imgBox img{width:174px;height:116px;margin:4px 0 0 4px;}
.NewsList03 ul li.first .cenBox{width:737px;}
.NewsList03 ul li.first .cenBox h3{border-bottom:1px dashed #a9a9a9;font-weight:500;height:40px;line-height:40px;}
.NewsList03 ul li.first .cenBox h3 a{color:#015db5;}
.NewsList03 ul li.first .cenBox h3 a:hover{text-decoration:underline;}
.NewsList03 ul li.first .cenBox p{color:#666;line-height:22px;}
.NewsList03 ul li.first .cenBox p a{color:#ff0000;}
.NewsList03 ul li.first .cenBox p a:hover{text-decoration:underline;}
/* NewsList04 */
ul.NewsList04{margin-top:30px;}
ul.NewsList04 li{position:relative;float:left;margin:0px 45px 80px;background:#e5e5e5;}
ul.NewsList04 li.mrNone{margin-right:0;}
ul.NewsList04 li,ul.NewsList04 li .imgBox,ul.NewsList04 li .imgBox img,ul.NewsList04 li .imgBox p{width:389px;height:230px;}
ul.NewsList04 li .imgBox{position:relative;overflow:hidden;}
ul.NewsList04 li .imgBox a{display:block;}
ul.NewsList04 li .imgBox p{position:absolute;z-index:9;left:0;top:230px;background:url(../images/news_04_bg.png) no-repeat;}
ul.NewsList04 li h3{position:absolute;left:0;bottom:-45px;width:100%;height:45px;line-height:22px;text-align:center;}
ul.NewsList04 li h3 span,ul.NewsList04 li h3 em{display:block;}
ul.NewsList04 li h3 span{font-size:16px;color:#333;margin-top:12px;}
ul.NewsList04 li h3 em{font-size:14px;}

/*================= 通用Title ===================*/
.Utility h3.UtiTitle{height:30px;line-height:30px;background:url(../images/title_line.png) right center no-repeat;}
.Utility h3.UtiTitle span{display:block;float:left;padding-right:10px;background:#F5F5F5;color:#333;font-size:24px;}

/*================= 工程巡礼 ===================*/
.GcxlBox{height:292px;}
.GcxlBox .ExpertBox{position:relative;height:200px;}
.GcxlBox .ExpertBox .BtnImg,.GcxlBox .ExpertBox .Expret{position:absolute;}
.GcxlBox .ExpertBox .BtnImg{width:29px;cursor:pointer;height:29px;top:72px;}
.GcxlBox .ExpertBox .BtnLeft{left:0px;background:url(../images/BtnLeft.png) no-repeat;}
.GcxlBox .ExpertBox .BtnRight{right:0px;background:url(../images/BtnRight.png) no-repeat;}
.GcxlBox .ExpertBox .Expret{left:57px;width:1085px;overflow:hidden;height:190px;top:25px;}
.GcxlBox .ExpertBox .Expret ul{position:relative;}
.GcxlBox .ExpertBox .Expret ul li,.GcxlBox .ExpertBox .Expret ul li img{width:186px;height:131px;}
.GcxlBox .ExpertBox .Expret ul li{position:absolute;top:0;padding:2px;border:1px solid #dfdfdf;background:#FFF;}
.GcxlBox .ExpertBox .Expret ul li h3{position:absolute;bottom:-40px;left:2px;width:100%;height:30px;line-height:30px;text-align:center;font-size:16px;color:#333;z-index:1;}

/*================= FastLinkBox ===================*/
.FastLinkBox{height:270px;}
.FastLinkBox .FastLink{width:322px;}
.FastLinkBox .FastLink p,.FastLinkBox .FastLink img{width:316px;height:50px;}
.FastLinkBox .FastLink p{border:1px solid #DDD;padding:2px;margin-bottom:5px;}
.FastLinkBox .FastLink p img{display:block;}
.FastLinkBox .NBBox h3.title{position:relative;height:35px;line-height:35px;border-bottom:2px solid #ff9600;padding-left:43px;background:url(../images/Icon.png) no-repeat;}
.FastLinkBox .NBBox h3.title span a.more{display:none;position:absolute;right:0px;top:11px;width:43px;height:13px;background:url(../images/more.jpg) no-repeat;}
.FastLinkBox .NBBox h3.title span,.FastLinkBox .NBBox h3.title em{display:block;float:left;}
.FastLinkBox .NBBox h3.title span{color:#c1c1c1;cursor:pointer;}
.FastLinkBox .NBBox h3.title em{margin:0 10px;}
.FastLinkBox .NBBox h3.title span.this a.more{display:block;}
.FastLinkBox .NBBox h3.title span.this,.FastLinkBox .NBBox h3.title em{color:#333;}
.FastLinkBox .NBBox.SlkjBox{margin-left:30px;width:423px;}
.FastLinkBox .NBBox.SlkjBox h3.title{background-position:0px -184px;font-size:16px;}
.FastLinkBox .NBBox.Notice{width:380px;}
.FastLinkBox .NBBox.Notice h3.title{background-position:4px -249px;}

/*================= 专家团队 ===================*/
.ZjtdBox{height:300px;}
.ZjtdBox .School_Cont{position:relative;padding-top:15px;/*background:#f7f7f7;*/}
.ZjtdBox .School_Cont,.ZjtdBox .School_Cont ul,.ZjtdBox .School_Cont ul li{height:180px;overflow:hidden;}
.ZjtdBox .School_Cont ul{position:absolute;width:1200px;left:0;top:20px;z-index:9;}
.ZjtdBox .School_Cont ul li{position:absolute;width:225px;top:0;}
.ZjtdBox .School_Cont ul li .imgP{width:225px;height:135px;}
.ZjtdBox .School_Cont ul li .imgP a,.ZjtdBox .School_Cont ul li .imgP a img{width:225px;height:135px;}
.ZjtdBox .School_Cont ul li p{margin-top:5px;}
.ZjtdBox .School_Cont ul li p,.ZjtdBox .School_Cont ul li p a{height:35px;line-height:35px;color:#333;text-align:center;}
.ZjtdBox .School_Cont ul li p a{display:block;}
.ZjtdBox .School_Cont ul li h3{width:100%;height:30px;line-height:30px;font-size:16px;color:#333;text-align:center;}
/*================= 资质 ===================*/
.QuaBox{height:150px;}
.QuaBox .Qua{margin-top:33px;width:265px;height:90px;padding-left:110px;padding-top:15px;}
.QuaBox .Qua h3{font-size:18px;color:#fe5721;line-height:30px;}
.QuaBox .Qua h3 span{font-size:14px;margin-left:15px;}
.QuaBox .Qua p{font-size:14px;color:#505050;line-height:20px;text-indent:2em;}
.QuaBox .Qua p a{color:#fe5721;}
.QuaBox .Qua p a:hover{text-decoration:underline;}
.QuaBox .Qua.zzry{background:url(../images/index_icon_zzry.png) left center no-repeat;}
.QuaBox .Qua.dysp{background:url(../images/index_icon_dysp.png) left center no-repeat;}
.QuaBox .Qua.zjtd{background:url(../images/index_icon_zjtd.png) left center no-repeat;}

/*================= 友情链接 ===================*/
.FriendLink{padding:14px 0 14px 30px;line-height:22px;font-size:14px;background:url(../images/Icon.png) 0px -368px no-repeat;}
.FriendLink span,.FriendLink a{font-size:14px;display:inline-block;color:#333;}
.FriendLink a{margin:0 8px;}
.FriendLink a:hover{text-decoration:underline;}
/*================= CopyRight ===================*/
.FooterBox{height:152px;padding-top:20px;background:#2a9ee9;}
.FooterBox p,.FooterBox a{color:#FFF;}
.FooterBox a:hover{text-decoration:underline;}
.FooterBox .FootLogo,.FooterBox .FootLogo img{width:127px;height:108px;}
.FooterBox .FootLogo{padding-top:12px;}
.FooterBox .FootInfo{width:320px;padding-top:18px;height:103px;background:url(../images/Foot_Line.png) right center no-repeat;}
.FooterBox .FootInfo p{height:24px;line-height:24px;padding-left:23px;background:url(../images/Foot_Icon.png) no-repeat;}
.FooterBox .FootInfo p.ic01{background-position:-5px 2px;}
.FooterBox .FootInfo p.ic02{background-position:-5px -27px;}
.FooterBox .FootInfo p.ic03{background-position:-5px -54px;}
.FooterBox .FootInfo p.ic04{background-position:-5px -84px;}
.FooterBox .FootMenu{width:660px;padding-top:40px;}
.FooterBox .FootMenu p{height:30px;line-height:30px;font-size:14px;}
.FooterBox .FootMenu p span{margin:0 10px;}
/*================= CopyRight ===================*/
.CopyRight{height:30px;line-height:30px;background:#e8e8e8;}
.CopyRight p,.CopyRight p a{color:#929292;}
.CopyRight p a:hover{text-decoration:underline;}
.CopyRight .cnzz{margin:9px 0 0 10px;width:50px;height:12px;line-height:12px;}


/*================= neiBanner ===================*/
.neiBanBox{position:relative;}
.neiBanner{position:relative;left:-351.5px;width:1903px;height:240px;}
.neiBanner img{display:block;}

/*============== 首页-- banner样式 ===============*/
.neiBanBox,.neiBanBox .neiBanner,.neiBanBox .neiBanner ul,.neiBanBox .neiBanner ul li,.neiBanBox .neiBanner ul li img{height:240px;}
.neiBanBox .neiBanner,.neiBanBox .neiBanner ul li,.neiBanBox .neiBanner ul li img{width:1903px}
.neiBanBox .neiBanner{position:relative;overflow:hidden;z-index:1;}
.neiBanBox .neiBanner ul{position:absolute;z-index:10;}
.neiBanBox .neiBanner ul,.neiBanBox .neiBanner ul li,.neiBanBox .neiBanner ul li img{width:1903px;}
.neiBanBox .neiBanner ul li{position:absolute;left:0px;top:0px;}
/* 首页-- banner切换按钮样式 
.neiBanBox .b_c_dian{position:absolute;overflow:hidden;width:100%;top:440px;left:0px;height:25px;line-height:25px;z-index:100;text-align:center;}
.neiBanBox .b_c_dian a{display:inline-block;width:10px;height:10px;margin:0 5px;cursor:pointer;background:url(../images/ban_dian.png) no-repeat;}
.neiBanBox .b_c_dian a.thisa{background-position:-10px 0;}*/
/* 左右按钮 
.neiBanBox .ban_btn,.neiBanBox .ban_btn b,.neiBanBox .ban_btn img{position:absolute;}
.neiBanBox .ban_btn,.neiBanBox .ban_btn b{display:block;width:38px;height:69px;}
.neiBanBox .ban_btn{top:266px;z-index:9999;}
.neiBanBox .ban_btn b{display:none;z-index:99;}
.neiBanBox .ban_btn img{left:0px;top:0px;z-index:9;}
.neiBanBox .banner_l{left:15px;background:url(../images/banner_btn.png) 0 0 no-repeat;}
.neiBanBox .banner_l b{background:url(../images/banner_btn.png) -76px 0 no-repeat;}
.neiBanBox .banner_r{right:15px;background:url(../images/banner_btn.png) -38px 0 no-repeat;}
.neiBanner .banner_r b{background:url(../images/banner_btn.png) -114px 0 no-repeat;}*/


/*================= 内页内容 ===================*/
.ContentBox{position:relative;}
.NewsDetails{}
/* 左侧 */
.ContentBox .LeftBox{width:217px;}
.ContentBox .LeftBox h3.Title{height:31px;padding:28px 0 0 69px;color:#FFF;font-size:16px;}
.ContentBox .LeftBox h3.Title.djgz{background:url(../images/nei_title_dwgk.jpg) no-repeat;}
.ContentBox .LeftBox h3.Title.xwzx{background:url(../images/nei_title_xwzx.jpg) no-repeat;}
.ContentBox .LeftBox h3.Title.whjs{background:url(../images/nei_title_whjs.jpg) no-repeat;}
.ContentBox .LeftBox h3.Title.lxwm{background:url(../images/nei_title_lxwm.jpg) no-repeat;}
.ContentBox .LeftBox h3.Title.kjcx{background:url(../images/nei_title_kjcx.jpg) no-repeat;}
.ContentBox .LeftBox h3.Title.jyfz{background:url(../images/nei_title_jyfz.jpg) no-repeat;}
.ContentBox .LeftBox h3.Title.djtd{background:url(../images/nei_title_djtd.jpg) no-repeat;}




.ContentBox .LeftBox ul.Menu{border:1px solid #eee;border-top:none;}
.ContentBox .LeftBox ul.Menu li{position:relative;overflow:hidden;font-size:14px;overflow:hidden;border-bottom:1px dashed #c4c2c2;}
.ContentBox .LeftBox ul.Menu li.btmNone{border-bottom:none;}
.ContentBox .LeftBox ul.Menu li,.ContentBox .LeftBox ul.Menu li a,.ContentBox .LeftBox ul.Menu li a span{height:46px;line-height:46px;}
.ContentBox .LeftBox ul.Menu li a{display:block;color:#3a3a3a;background:url(../images/menu_left_icon.png) right -32px no-repeat;text-align:center;}
.ContentBox .LeftBox ul.Menu li a span{display:inline-block;padding-right:25px;}
.ContentBox .LeftBox ul.Menu li a span{background-position:right -502px;}
.ContentBox .LeftBox ul.Menu li a:hover,.ContentBox .LeftBox ul.Menu li a.this{background:url(../images/menu_left_icon.png) right 14px no-repeat;color:#ff9600;}
.ContentBox .LeftBox ul.Menu li a:hover span,.ContentBox .LeftBox ul.Menu li a.this span{background-position:right -443px;}
.ContentBox .LeftBox ul.Menu li .Nodes{position:absolute;width:100%;}
.ContentBox .LeftBox ul.Menu li .Nodes ul{border:none;border-top:1px dashed #c4c2c2;}
.ContentBox .LeftBox ul.Menu li .Nodes ul.Menu li{border-bottom:none;}
.ContentBox .LeftBox ul.Menu li .Nodes ul.Menu li a{padding-left:15px;background:none;}
.ContentBox .LeftBox ul.Menu li .Nodes ul.Menu li a:hover{background:none;}
.ContentBox .LeftBox ul.Menu li .Nodes ul.Menu li a:hover span,.ContentBox .LeftBox ul.Menu li .Nodes ul.Menu li  a.this span{background-position:right -502px;color:#41bffe;}
.ContentBox .LeftBox h4.tel{margin-top:10px;height:46px;padding-left:37px;background:url(../images/contact_tel.jpg) no-repeat;}
.ContentBox .LeftBox h4.tel span,.ContentBox .LeftBox h4.tel em{display:block;font-size:14px;line-height:20px;}
.ContentBox .LeftBox h4.tel span{text-indent:.5em;color:#3f3f3f;}
.ContentBox .LeftBox h4.tel em{color:#ff6600;font-family:Arial;}
.ContentBox .LeftBox .Addr{line-height:20px;color:#737373;}
.ContentBox .LeftBox .Addr h3,.ContentBox .LeftBox .Addr p{float:left;}
.ContentBox .LeftBox .Addr h3{width:45px;}
.ContentBox .LeftBox .Addr p{width:172px;}
/* 右侧 */
.ContentBox .RightBox{width:960px;margin-bottom:60px;min-height:550px;}
.ContentBox .RightBox .Crumbs{height:32px;line-height:32px;/*padding:0 25px 5px 0;background:url(../images/Crumbs_bg.png) bottom right no-repeat;*/font-size:14px;border-bottom:1px solid #e5e5e5;}
.ContentBox .RightBox .Crumbs,.ContentBox .RightBox .Crumbs a{color:#999;}
.ContentBox .RightBox .Crumbs a:hover{text-decoration:underline;color:#666;}
.ContentBox .RightBox .Crumbs span{display:inline-block;/*background:url(../images/Icon.png) 0px -620px no-repeat;*/padding-left:23px;}
.ContentBox .RightBox .Content{/*padding-left:16px;padding-right:16px;*/}

/*================= 联系我们 ===================*/
.Contact .MapBox{width:957px;height:469px;overflow:hidden;}
.Contact .Info{width:400px;}
.Contact .Info h3{font-size:42px;color:#737373;height:80px;line-height:80px;}
.Contact .Info p{color:#737373;height:40px;line-height:40px;font-size:14px;padding-left:35px;background:url(../images/contact_icon.png) no-repeat;}
.Contact .Info p.addr{background-position:0px -185px;}
.Contact .Info p.tel{background-position:0px 8px;}
.Contact .Info p.zip{background-position:0px -88px;}
.Contact .Info p.fax{background-position:0px -41px;}
.Contact .Info p.mail{background-position:0px -137px;}
.Contact.BusBox .Bus{height:40px;line-height:40px;font-size:20px;padding-left:35px;background:url(../images/contact_icon.png) -8px -236px no-repeat;}
.Contact.BusBox p{line-height:24px;margin-top:15px;font-size:14px;color:#737373;}

/*================= 专家团队 ===================*/
ul.teacher{margin-top:30px;}
ul.teacher li{position:relative;float:left;margin:0px 65px 80px;background:#e5e5e5;}
ul.teacher li.mrNone{margin-right:0;}
ul.teacher li,ul.teacher li .imgBox,ul.teacher li .imgBox img,ul.teacher li .imgBox .StyleBg{width:190px;height:260px;}
ul.teacher li .imgBox{position:relative;overflow:hidden;}
ul.teacher li .imgBox a{display:block;}
ul.teacher li h3{position:absolute;left:0;bottom:-45px;width:100%;height:45px;line-height:22px;text-align:center;}
ul.teacher li h3 span,ul.teacher li h3 em{display:block;}
ul.teacher li h3 span{font-size:16px;color:#333;margin-top:8px;}
ul.teacher li h3 em{font-size:14px;}
ul.teacher li .imgBox img{display:block;-webkit-transition: all ease .5s;transition: all ease .5s }
ul.teacher li .imgBox:hover img{-webkit-transform:scale(1.08,1.08);-moz-transform:scale(1.08,1.08);-transform:scale(1.08,1.08);}

/*================= 在建工程 ===================*/
.ZjgcBox h3.title{height:40px;line-height:40px;font-size:18px;color:#323232;border-bottom:1px dashed #a9a9a9;}
.ZjgcBox .ZjgcList{position:relative;height:350px;}
.ZjgcBox .ZjgcList .BtnImg,.ZjgcBox .ZjgcList .Expret{position:absolute;}
.ZjgcBox .ZjgcList .BtnImg{width:33px;cursor:pointer;top:120px;height:30px;}
.ZjgcBox .ZjgcList .BtnLeft{left:10px;background:url(../images/BtnLeft.png) no-repeat;}
.ZjgcBox .ZjgcList .BtnRight{right:10px;background:url(../images/BtnRight.png) no-repeat;}
.ZjgcBox .ZjgcList .Expret{left:67px;top:25px;height:310px;width:810px;overflow:hidden;}
.ZjgcBox .ZjgcList .Expret ul{position:relative;}
.ZjgcBox .ZjgcList .Expret ul.NewsList04{margin-top:0;}
.ZjgcBox .ZjgcList .Expret ul.NewsList04 li{position:absolute;top:0;margin:0;}
.ZjgcBox .ZjgcList .Expret ul.NewsList04 li h3{position:absolute;bottom:-40px;left:2px;width:100%;height:30px;line-height:30px;text-align:center;font-size:18px;color:#333;z-index:1;}

/*================= 荣誉资质 ===================*/
ul.ryzzList{margin-top:30px;}
ul.ryzzList li{position:relative;float:left;margin:0px 22px 90px;background:#e5e5e5;}
ul.ryzzList li.mrNone{margin-right:0;}
ul.ryzzList li{width:275px;height:178px;}
ul.ryzzList li .imgBox,ul.ryzzList li .imgBox img,ul.ryzzList li .imgBox .StyleBg{width:271px;height:174px;}
ul.ryzzList li .imgBox{position:relative;overflow:hidden;border:2px solid #8c8c8c;}
ul.ryzzList li .imgBox a{display:block;}
ul.ryzzList li h3{position:absolute;left:0;bottom:-45px;width:100%;height:35px;padding-top:10px;line-height:22px;text-align:left;}
ul.ryzzList li h3 span,ul.ryzzList li h3 em{display:block;}
ul.ryzzList li h3 em{font-size:18px;}
ul.ryzzList li .imgBox img{display:block;-webkit-transition: all ease .5s;transition: all ease .5s }
ul.ryzzList li .imgBox:hover img{-webkit-transform:scale(1.08,1.08);-moz-transform:scale(1.08,1.08);-transform:scale(1.08,1.08);}


/*================= Video ===================*/
.VideoBox ul li{float:left;margin:0 55px 50px;width:367px;height:244px;position:relative;}
.VideoBox ul li a.title{position:absolute;display:block;bottom:-30px;left:0;width:100%;height:30px;line-height:30px;font-size:16px;text-align:center;}



/*列表数字分页*/
.cms_pagination,.Zebra_Pagination{text-align:center; padding:15px 0 0 0; display: block;}
.pagination{display:inline-block; *display:inline;}
.pagination>li{display:inline-block; *display:inline;}
.pagination>li>a,.pagination>li>span{background-color:#FFF;border:1px solid #DDD;float:left;line-height:1.42857;margin-left:1px;padding:6px 12px;position:relative;text-decoration:none;color:#666; border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px;}
.pagination>li.active>a,.pagination>li.active>a:hover,.pagination>li>a:focus,.pagination>li>a:hover,.pagination>li>span:focus,.pagination>li>span:hover{background-color:#2A9EE9;border-color:#0072BC;color:#fff}
.cms_pagination span{
  display: inline-block;
  padding: 8px 10px;
  background-color: #FAFAFA;
  box-sizing: border-box;
  border: 1px solid #ccc;
}
            .cms_pagination span:hover{
  background-color: #1184CE;
  color: #fff;
}
            .cms_pagination a{
  display: inline-block;
  padding: 8px 10px;
  box-sizing: border-box;
  border: 1px solid #ccc;
}
            .cms_pagination a:hover{
  background-color: #1184CE;
  color: #fff;
}
            .cms_pagination .current{
  background-color: #1184CE;
  color: #fff;
}